Model CenterGlobalAiOpc
Model Center API
External API documentation for model capabilities, request parameters, task submission, and result polling.
Usage
Choose a model, copy its request example, and replace the API key and creative content to get started.
For images and videos, save the returned
id and query it to retrieve your result.For music, save all returned
task_ids and query each one to retrieve every song. Follow the corresponding model page for other models.Query every 3–5 seconds. When
status is completed, use the returned file URL to play or download the result. If it is failed, read error for the cause.Submit endpoint
http
POST https://zcbservice.aizfw.cn/kyyReactApiServer/v2/model-center/tasks
Content-Type: application/json
Authorization: Bearer <API_KEY>
Query endpoint
http
GET https://zcbservice.aizfw.cn/kyyReactApiServer/v2/model-center/tasks/{id}
Authorization: Bearer <API_KEY>
Published models
| Group | Service type | Models |
|---|---|---|
| doubao-seedream | Image models | seedream_5.0Pro, seedream-5.0 |
| minimax-voice | Speech models | MiniMax speech synthesis, minimax_voice_clone |
| suno | Music models | SunoMusic Generation |
| 数字人 | Digital humans | Digital Human Video Synthesis |
| Seedance2.5官方折扣版 | Video models | sd_2.5_discount_v1 |
| Seedance2.5 特价版 | Video models | sd_2.5_special_v1 |
| seedance2.5官转版 | Video models | sd_2.5_ORelay |
| seedance2.0特价版 | Video models | sd_2.0_fast_special, sd_2.0_mini_special, sd_2.0_special |
| seedance2.0官方折扣版 | Video models | sd_2.0_discount, sd_2.0_fast_discount, sd_2.0_mini_discount |
| videos | Video models | videos_2.5_30_10_10_c6, videos_30_10_10_c3 |
| minimax | Video models | MiniMax-H3_933_1080p, MiniMax-H3-768p, MiniMax-H3-768p-c2 |
| happyhorse | Video models | HappyHorse 1.1 v2 Image To Video, HappyHorse 1.1 v2 Reference Raw Video, HappyHorse 1.1 v2 Text To Video |
| Wan | Video models | wan3.0-prime-c1, wan3.0-prime-r2v-c1, wan3.0-video-c1, wan3.0-video-r2v-c4 |
| Kling | Video models | Kling O3 Video Generation, kling-v3-omni |
